@charset "utf-8";
* {font-family: inherit; font-style: inherit; font-weight: inherit; font-size: 100%; outline: 0; margin: 0; padding: 0;}
body {width: 99%; height: 100%; min-width:975px;margin:0 auto;max-width:1280px;}
body, p, td, li, ul, ol { font: normal 16px/18px Arial;}
tbody {border: 0;}
img {max-width:100%;height:auto; border: none;}
a {text-decoration: none; color: #3867FF;}
a:hover {text-decoration: underline;}
h1 {font: normal 32px/36px Arial;}
h2 {font: normal 24px/28px Arial;}
h3 {font: normal 18px/22px Arial;}
h4 {font: normal 16px/18px Arial;}
h5 {font: normal 13px/16px Arial;}
h6 {font: normal 10px/12px Arial;}
.ad-image-counter {visibility: hidden;}
.very_top {width: 100%;}
/* .very_top div{width: 728px; height: 90px; background: #f4f4f4;margin: 0 auto;} */
.top {background: #ffffff url(img/bg.png) top repeat-x; height:170px;}
	#headLine_logoLine {height: 97px; background: url(img/hl2.png) no-repeat 100% 0px; position: relative; }
	#logo {float: left; margin: 25px 0 0 13px; width: 134px; height: 48px; background: url(img/logo.png); cursor: pointer;}
	#logo a {display: block; width: 134px; height: 48px; cursor: pointer}
	#slogan {float: left; width: 340px; padding: 22px 0 0 10px; font: normal 19px/26px Arial; color: #3867ff;}
	#slogan b {font: bold 24px/26px Arial; color: #3867ff;}
	#ithouse {float: left; width: 215px; height: 90px;}
	#login_form {padding: 0 5px 0 0; margin: 0; position: absolute; right: 0px; }
	#login_form .form-required {display:none;}
	#login_form div.form-item {padding: 5px 0 0 0; margin: 0; text-align: right;}
	#login_form div.form-item input {height: 18px; width: 90px; font: normal 12px/16px Arial; color: #000000; text-align: left; border: 1px solid #b0b3bc; background: #edf1fd;}
	#login_form div.form-item label {display:inline; text-align: right; font-weight: normal; white-space:nowrap; font: normal 15px/16px Arial; color: #ffffff;}
	#login_form div.item-list {height: 24px; text-align: right;}
	#login_form div.item-list li {list-style: none; display: inline;}
	#login_form li a {font-size: 11px; color: #ffffff; text-decoration: underline;}
	#login_form a:hover {font-size: 11px; color: #ffffff; text-decoration: none;}
	#login_form input#edit-submit {float: right; cursor: pointer; width: 64px; height: 24px; background: url(img/enter2.png); border:none;}
	#login_form input#edit-submit-1 {float: right; cursor: pointer; width: 64px; height: 24px; background: url(img/enter2.png); border:none;}
	.gigya-login {display:none;}
	#headLine_linkLine {height: 42px; background: #3867FF;}
	#hl_ll_left {padding: 8px 0 0 0px;float:left;overflow:hidden;}
	#hl_ll_left a {font: normal 20px/22px Arial; color: #ffffff; margin-left: 15px;}
	#hl_ll_left a.active {font: bold 22px/22px Arial; color: #ffffff;}
	#hl_ll_left ul li {float: left; margin: 0; padding: 0; list-style: none;}
	#hl_ll_left_sup {position: relative; font-size: 80%; color: yellow; float:left; } /* потом удалить! */
	#hl_ll_right {width: 20%; float: left; margin: 8px 0 0 8px;}
	#hl_ll_right img {width: 27px; height: 27px;}
	#headLine_pathLine {height: 31px;background: #98b0ff;}
	#hl_pl_left {float: left; padding: 6px 0 0 0;}
	#hl_pl_left a {font: normal 16px/16px Arial; color: #e2e9ff; margin-left: 20px;}
	#hl_pl_left a.active {font: bold 18px/18px Arial; color: #fff;}
	#hl_pl_left ul  {margin:0; padding:0;}
	#hl_pl_left ul li {float: left; margin: 0; padding: 0; list-style: none;}
	#hl_pl_right {float: right; width: 40%; padding: 4px 0 0 0; text-align: right; }
	#hl_pl_right a {font: normal 13px/22px Arial; color: #3b5dc0; margin: 0 5px 0 1px; text-decoration: underline;}
	#hl_pl_right a:hover {text-decoration: none;}
	#hl_pl_right div {float: right; width: 145px; }
	.s_text {float: right; width: 134px; height: 21px; background: #edf1fd; border: 1px solid #b0b3bc; padding:0;}	
	.b_text {float: right; width: 30px; height: 23px; background: url(img/icsearch.png); border: none; margin: 0 2px;}


.center, .wraper {overflow: hidden;}
.center {padding: 10px 0px; width: 100%;}
.right {width: 264px; float: right;}
.conteiner {margin-right: 250px; border-right: 1px solid #DDDDDD;}
.content_banner { margin-bottom: 10px; text-align: center;}
/*.content_banner div {width: 728px; height: 90px; background: #f4f4f4;margin: 0 auto;}*/
.right {width: 240px; float: right;}
	.right .block-ad .content {text-align: center;}
	.right_tbanner {height: 400px;width: 240px;background: #f4f4f4;}
	.right_item {clear: both; margin-top:15px;}
	.right_item h2  {font: normal 20px/20px Arial; color: #003bff; padding: 0 0 10px 0; margin: 0}
	#dhtml_menu-116 {font: bold 18px/20px Arial;}
	.byBelarus {background: url(img/bynews.png) no-repeat 20px 0; height: 24px; padding: 6px 0 0 70px; font: normal 16px/16px Arial; color: #003bff;}
	.byWorld {background: url(img/glob.png) no-repeat 20px 0; height: 31px; padding: 20px 0 0 70px; font: normal 18px/21px Arial; color: #636363;} /* font: normal 16px/16px Arial; color: #003bff; */
	.byWorld a {color: #636363;}
	.byCompany {background: url(img/comp.png) no-repeat 10px 0; height: 30px; padding: 6px 0 0 70px; font: normal 16px/16px Arial; color: #003bff;}
	.on {padding: 5px 0; font: normal 12px/18px Arial; color: #9a9a9a; }
	.on a{font: normal 15px/18px Arial; color: #5079ff; }
	.ByNewsBold a {font-weight: bold; }
	div.floated {clear: both; padding: 4px 40px 0 0; font: normal 15px/16px Arial; color: #606060;}
	div.floated a{font: normal 15px/16px Arial; color: #606060;}
	div.floated span{display: block; float: right; font: normal 15px/16px Arial; color: #32ad4c;}

.left_menu {width: 210px; float: left;}
	.left_pdf {clear: both; background: #ebf0ff; border: 1px solid #cfcfcf; width: 175px; padding: 10px;}
	.left_pdf h3 {font: normal 18px/18px Arial; color: #636363; padding: 0; margin-bottom: 5px;}
	.left_pdf .title {display: none;}
	.left_pdf .views-row {text-align:center;}
	.left_pdf div a {font: normal 14px/14px Arial; color: #3867ff; text-decoration: none;}
	.left_pdf div a:hover {text-decoration: underline;}
	.left_pdf form {margin: 5px 0; text-align: center;}
	.left_pdf .ss_text {width: 130px; height: 20px; border: 1px solid #bdbdbd; color: #555555; font-size: 13px;}
	.left_pdf .sb_text {width: 30px; height: 20px; border: 1px solid #000; background: #9db4ff; font-size: 13px;}
	.left_voting {float: left; background: #f7f7f7; border: 1px solid #cfcfcf; width: 190px; padding: 10px 0 10px 10px; margin-bottom: 3px;}
	.left_voting h3 {font: normal 21px/21px Arial; color: #636363; padding: 0 0 3px 0; margin: 0;}
	.left_voting div.tawesdc {padding: 0px 0 5px 0}
	.left_voting div.tawesdc a {font: normal 14px/14px Arial; color: #3867ff; text-decoration: none;}
	.left_voting div.tawesdc a:hover {text-decoration: underline;}
	#block-views-it_industry-block_1 {clear: both; border: 1px solid #dddddd; text-align:center; width: 175px; padding: 10px; margin-top: 10px;}
	#block-views-it_industry-block_1 h3{font: normal 18px/21px Arial; color: #636363; margin-bottom: 5px;}
	#block-views-it_industry-block_1 a{font: normal 15px/16px Arial; color: #3867ff; text-decoration: none; }
	#block-views-it_industry-block_1 a:hover {text-decoration: underline;}
	#block-views-it_industry-block_1 .views-field-title {margin-top: 5px;}
	div.view-it-industry {}
	#block-views-digest-digest {clear:both; margin-top: 10px;}
	#block-views-digest-digest .left_bordered {border-top: 1px solid #dddddd; padding: 10px; width: 178px;}
	#block-views-digest-digest .views-row-first .left_bordered {border: 0;}
	.left_bordered a {display:block; font: normal 15px/16px Arial; color: #3867ff; text-decoration: none; text-align:center;}
	.left_bordered a:hover {text-decoration: underline;}
	.left_banner {width: 150px; height: 150px;background: #f4f4f4;margin:10px 0 0 25px;}
	.left_pm_header {font: normal 18px/21px Arial; color: #636363; text-align:center;  border-bottom: 1px solid #dddddd; margin-bottom: 5px; padding-bottom: 5px;} /*{font: normal 16px/16px Arial; color: #003bff; border-bottom: 1px solid #dddddd; text-align:center; margin-bottom:5px;padding-bottom:5px;}*/
	.left_pm_header a {color: #636363;}
	.left_pm {background: #ebf0ff; border: 1px solid #cfcfcf; width: 175px; padding: 10px; overflow: hidden; margin-top:10px;}
	.left_pm .field-content{font: normal 14px/14px Arial;}
	
.cont{margin-left: 210px; border-left: 1px solid #DDDDDD;padding: 0 10px 10px 10px;}
	.mainArticle {/*float:left;*/overflow: hidden; width:100%; padding: 0;}
	.mainArticle .imagecache {float:left; margin: 0 10px 5px 0;}
	.mainArticle  p {font: normal 18px/20px Arial; color: #606060;}
	.mainArticle h1 {margin-bottom: 10px;}
	.mainArticle h1 a {font: bold 28px/32px Arial; color: #003bff; padding:0; margin:0;}
	.aink {text-align: right; margin-bottom:10px;}
	.aink a {font: normal 15px/16px Arial; color: #3867ff; text-decoration: underline;}
	.aink a:hover {font: normal 15px/16px Arial; color: #3867ff; text-decoration: none;}		
	.cont .middle_oneblcok {float:left; width:100%; padding: 0;}
	.cont .bnr_pad {text-align:center;}
	.cont .bnr_pad .block {clear: none;}
	.cont .html-advertisement {text-align:center;}
	.page_cointer {float:left; width:100%; padding: 10px 0 10px 0px; margin-top:10px; text-align:center; border-top:1px solid #dddddd;}
	.item-list ul.pager {text-align: center;margin: 0; padding: 0;}
	.item-list ul.pager li {display:inline; list-style: none; margin: 0; padding: 0;}
	div.item-list .pager-current {margin: 0 5px; font: bold 18px/18px Arial; color: #3867ff;}		
	div.item-list .pager a {margin: 0 5px; font: normal 16px/18px Arial; color: #3867ff;}
	div.middle_oneblcok form {text-align:center;border-bottom:1px solid #dddddd;}
	.index_article_header {padding: 0; margin-top: 30px; margin-bottom: 10px; overflow: hidden;}
	.index_article_header a {margin: 0 4px; font: bold 20px/26px Arial; color: #003cfe;}
	.index_article_header span.partMark a{font: bold 18px/26px Arial; color: #606060;}
	.index_article_header span {/*display:block; margin-bottom:7px;*/}
	.views-row {}
	.cont img  {max-width:100%; width:auto; height:auto;} /* Alex */
	
	.zeliboba {float: left; width: 49px; height: 28px; background: url(img/zeibobba.png) no-repeat 0 0; margin: 0 12px 0 6px; text-align: center;}
	.zeliboba a { font: bold 16px/16px Arial; color: #fff;}
	.zeliboba a.zeliboba_ok {float: left; margin: 7px 0 0 3px;}
	.zeliboba a.zeliboba_fffuuuu {float: right; margin: 5px 5px 0 0px;}
	.zeliboba span {font: bold 20px/20px Arial; color: #fff;margin-top: 0px; display: block; padding-top: 4px;}
	
	.middle_oneblcok .imagecache-image_in_post {float: left; margin: 5px 10px 5px 0;}
	.middle_oneblcok p {font: normal 16px/18px Arial; color: #606060; padding: 3px 0; margin: 0;}
	.after_pretext {float: left; width: 100%; padding: 8px 0 2px 0; margin: 0;}
	.after_pretext.righttext {text-align: right;}
	.metki {float: left; width: 70%; padding: 0 0 3px 24px; font: normal 14px/14px Arial; color: #000; background: url(img/metki.png) 3px 0 no-repeat; text-align: left;}
	.metki a {margin: 0px 1px 0 5px; font: normal 14px/14px Arial; color: #a5a5a5;}
	.after_pretext span.mlink a{margin: 0 0 0 15px; font: normal 16px/16px Arial; color: #3867ff; text-decoration: underline;}
	.after_pretext a.mlink:hover {text-decoration: none;}
	.authorData {float: left; width: 40%; font: normal 14px/16px Arial; color: #000;}
	.authorData a {font: normal 14px/16px Arial; color: #016197; text-decoration: underline;}
	.authorData a:hover {text-decoration: none;}
	.authorData span {font: normal 14px/16px Arial; color: #cccccc;}
	.comicon {float: right; width: 40px; padding-top: 13px; text-align: center; font: normal 14px/16px Arial;}
	.comicon_wtf {color: #016197;}
	.comicon_comments {background: url(img/comm_i2.png) 50% 0 no-repeat;color: #a5a5a5;}
	.comicon_comments a {font-weight: bold; color: #a5a5a5;}
	.comicon_visitors {background: url(img/comm_i1.png) 50% 0 no-repeat;color: #a5a5a5;}
	.comicon_visitors a {font-weight: bold; color: #a5a5a5;}
	
	.node {}
	.node h1 {margin-bottom: 10px;}
	.node h1.node-title a{ font: normal 32px/36px Arial; color: #5079FF;}
	.node h1 {font: bold 32px/36px Arial;}
	.node h2 {font: bold 28px/32px Arial;}
	.node h3 {font: bold 24px/28px Arial;} 
	.node h4 {font: bold 20px/22px Arial;}
	.node h5 {font: normal 13px/16px Arial;} 
	.node h6 {font: normal 10px/12px Arial;}
	.node p {margin: 10px 0;}
	.node ul {margin-left: 15px;}
	.node ul ul {margin-left: 25px;}
	.node ol {margin-left: 20px;}
	.node ol ol {margin-left: 25px;}
	.node li {}
	.node div + p {margin-top: 20px;}
	.node em, .node i {font-style: italic;}
	.node strong, .node b {font-weight: bold;}
	.node table {width: 100%;}
	.node tbody {}
	.node img {margin: 0 5px;}
	.node td {padding: 2px 4px;}
	.node pre {font: 14px/16px Courier; background: #ddd; padding: 5px; overflow: auto;}
	.node sup {font-size: 10px;}
	.node sub {font-size: 10px;}
	.node .submitted {display: block; font: 14px/14px Arial; margin: 10px 0;}
	.node .submitted a {color: #016197; font: 14px/16px Arial; text-decoration: underline;}
	.node .taxonomy {margin: 0 5px 10px;}
	.node .taxonomy  a{color: #A5A5A5; font: 14px/14px Arial;}
	.node .links {margin: 10px 0;}
	.fieldset-wrapper p {margin-top: 10px;}
	
	blockquote {border-left: 4px solid #69c; padding: 0 15px; margin: 25px 0px 25px 50px; color: #696969; text-align: left; font-size: 1.2em; line-height: 1.3em;}
	.box .title {font: bold 16px/16px Arial;color: #696969; border-top:2px solid #dddddd; margin-top:30px; padding-top:10px;}
	.box .form-item {margin: 5px 0;}

	#report_error {text-align:center; font: bold 14px/14px Arial; color: #777777; margin-top: 8px; margin-bottom: 8px;}
	
	.comment {border-top:2px solid #dddddd; margin-top:20px;}
	.comment .submitted {font: bold 16px/16px Arial; margin-top:10px;}
	.comment h3 {display:none;}
	.comment div.content {padding-left:30px; margin-top:5px;}

	.comment p {margin: 10px 0;}
	.comment ul {margin-left: 15px;}
	.comment ul ul {margin-left: 25px;}
	.comment ol {margin-left: 20px;}
	.comment ol ol {margin-left: 25px;}
	.comment li {}
	.comment div + p {margin-top: 20px;}
	.comment em, .node i {font-style: italic;}
	.comment strong, .node b {font-weight: bold;}
	.comment table {width: 100%;}
	.comment tbody {}
	.comment td {padding: 2px 4px;}
	.comment pre {font: 14px/16px Courier; background: #ddd; padding: 5px; overflow: auto;}
	.comment sup {font-size: 10px;}
	.comment sub {font-size: 10px;}
	
	.captcha {padding: 10px;}
	#edit-captcha-response {border: 1px solid #BDBDBD;}
	.forum-post-panel-main div.post-title {display:none;}
	.author-joined {font: normal 12px/14px Arial; color: #696969;}
	.user-info 
	.user-info .user-avatar {float: left; margin-right: 10px; display: block;}
	.user-info .user-carma-summ {display: block;}
	.profile, .viewsdisplaytabs-wrapper-closure {clear: none;}
	.viewsdisplaytabs-wrapper .viewsdisplaytabs-group-wrapper {float: none;}
	.profile .name {font-style: italic;}
	.profile td {padding: 3px;}

	#equal_posts .block-inner {text-align:center;}
	#equal_posts td {width: 33%; border-left:1px solid #dddddd; border-right:1px solid #dddddd;}

.footer {clear: both; width: 100%; background: #98b0ff;}
	#fline_1 {clear: both; padding: 25px 0 0 20px;}
	#fline_1 ul {float: left; width: 200px; padding: 0; margin: 0;}
	#fline_1 ul li {list-style: none;}
	#fline_1 ul li a {font: normal 14px/16px Arial; color: #ffffff;}
	#fine_2 {clear: both; font: normal 18px/18px Arial; color: #003bff; padding: 20px 0 20px 20px;}

/*login form*/
#edit-name-wrapper label, #edit-pass-wrapper label {display: inline; }
#edit-name-wrapper input {border: 1px solid #BDBDBD;color: #555555;height: 20px;width: 180px;}
#edit-pass-wrapper input {border: 1px solid #BDBDBD;color: #555555;height: 20px;width: 180px;}
#edit-submit {height: 30px; padding: 0 5px;}
#edit-preview {height: 30px; padding: 0 5px;}
/*#login form*/
/*node form*/
.node-form .form-item {margin-bottom: 10px; margin-top: 0; overflow: hidden;} 
.node-form .form-item  label{margin-bottom: 5px;}
.node-form .form-text {display: block; width: 99%;}
.node-form fieldset {margin-bottom: 10px; padding:0; border: 1px solid #bdbdbd; padding: 10px;}
fieldset .description li, fieldset .description {font: normal 12px/16px Arial !important; color: #9A9A9A;}
.node-form legend {/*margin-bottom: 5px;*/}
.node-form input{/*border: 1px solid #bdbdbd;*/}
.node-form select{border: 1px solid #bdbdbd;}
.node-form .standard {CLEAR: none;}
/*#node form*/
/*tracker*/
#tracker .sticky-table th, #tracker .sticky-table td {padding: 2px 5px;}
/*forum*/
.forum-post {width: 100%;}
.forum-post em, .forum-post i {font-style: italic;}
.forum-post strong, .forum-post b {font-weight: bold;}
.forum-post br {margin: 10px 0;}
.forum-post p {margin: 10px 0;}
.forum-post h1 {font: bold 32px/36px Arial;}
.forum-post h2 {font: bold 28px/32px Arial;}
.forum-post h3 {font: bold 24px/28px Arial;} 
.forum-post h4 {font: bold 20px/22px Arial;}
.forum-post h5 {font: normal 13px/16px Arial;} 
.forum-post h6 {font: normal 10px/12px Arial;}
.forum-post ul {margin-left: 15px;}
.forum-post ul ul {margin-left: 25px;}
.forum-post ol {margin-left: 20px;}
.forum-post ol ol {margin-left: 25px;}
.forum-post table {width: 100%;}
.forum-post img {max-width:100%; width:auto; height:auto;} /* Alex */
.forum-post td {padding: 2px 4px;}
.forum-post pre {font: 14px/16px Courier; background: #ddd; padding: 5px; overflow: auto;}
.forum-post hr {margin-right: 10px;}
.forum-post .post-info {width: 100%;}
.forum-post-footer {width: 100%;}
.forum-jump-links {line-height: 28px; border-right: 1px solid #91CDF5;}
.forum-post-links {text-align: left; padding: 3px 10px;}
.forum-post-links ul.links li {padding: 0;}
.post-num {float: left;}
/*#forum*/

/*baraholka*/
.pm-form #edit-city,#edit-type,#edit-rubric,#edit-sort-bef-combine  {font: 12px/16px Arial;}
.pm-form #edit-words  {font: 12px/16px Arial; width: 350px;}
.pm-form #edit-min-price,#edit-max-price {font: 12px/16px Arial; width: 80px;}
.pm-form #pm-button-right {margin-left: 200px;}
.pm-form label  {font: bold 14px/16px Arial;}
.pm-form #edit-submit-pm  {font: bold 16px/16px Arial;}
.pm-form #edit-reset  {font: 14px/16px Arial;}
.view-pm .views-table  {margin-top:20px;}
.view-pm .views-table th {font: bold 14px/16px Arial;}
.view-pm .views-table td {font: normal 12px/16px Arial; padding: 4px; border:2px solid #ffffff; border-collapse:collapse;}
.view-pm .views-table td a {font: bold 14px/16px Arial;}
.pm_back {text-align:center; font: bold 14px/14px Arial; color: #777777;}
/*#baraholka*/

/*events*/
.eventDate {font: bold 18px/26px Arial; color: #606060;}
.mainArticle h2 {font: bold 24px/28px Arial; color: #606060; padding:0; margin:0;}
.SignupClosed {font: normal 10px/14px Arial; color: #606060;}
/*#events*/

/*spec*/
#spec-header { font: bold 20px/24px Arial; }
#spec-subheader { font: normal 18px/22px Arial; }

.view-spec-view p.title { margin: 20px 0px 0px 5px; font-size: 18px; font-weight: bold; }
.view-spec-logo-block { overflow: hidden; border: 1px solid #777777; margin-top: 5px; padding: 10px; }
.view-spec-logo-block .views-row { display: table-cell; width: 200px; }
.view-spec-logo-block .views-field-title a { font: normal 12px/14px Arial; }
.view-spec-logo-block .view-footer { text-align: right; font-size: 14px; font-weight: bold; }

.view-spec-view .views-table  {margin-top:20px;}
.view-spec-view .views-table th {font: bold 11px/15px Arial;}
.view-spec-view .views-table td {font: normal 11px/15px Arial; padding: 4px; border:2px solid #ffffff; border-collapse:collapse;}
.view-spec-view .views-table td a {font: bold 11px/15px Arial;}

.view-spec-compare .views-table  {margin-top:20px;}
.view-spec-compare .views-table th {font: bold 11px/15px Arial;}
.view-spec-compare .views-table td {font: normal 11px/15px Arial; padding: 4px; border:2px solid #ffffff; border-collapse:collapse;}
.view-spec-compare .views-table td a {font: bold 11px/15px Arial;}

.spec-form #edit-learnform,#edit-trial {font: 12px/16px Arial; width: 140px;}
.spec-form #edit-words  {font: 12px/16px Arial; width: 450px;}
.spec-form #edit-freeplace,#edit-payplace,#edit-price {font: 12px/16px Arial; width: 120px;}
.spec-form #spec-button-right {margin-left: 200px;}
.spec-form label  {font: bold 14px/16px Arial;}
.spec-form #edit-submit-spec-view  {font: bold 16px/16px Arial;}
.spec-form #edit-reset  {font: 14px/16px Arial;}

/*#spec*/

/* Alex's fixes */

TR.odd .form-item {MARGIN-TOP: 0px; WHITE-SPACE: inherit; MARGIN-BOTTOM: 0px}
TR.even .form-item {	MARGIN-TOP: 0px; WHITE-SPACE: inherit; MARGIN-BOTTOM: 0px}
#forum-comments .box {CLEAR: none;}
UL.primary {	WHITE-SPACE: normal;}
/*.views-exposed-widgets .views-exposed-widget input{margin: 5px 3px; padding: 3px 2px;}*/
.views-exposed-form .views-exposed-widget .form-submit {margin: 15px 0 0 5px; padding: 0px 5px; height: 27px;}
.clear-block:after {content: "."; display: block; height: 0; clear: none; visibility: hidden; width:100%;}
.clear-block { display: inline-block;}
.forum-post-panel-main.clear-block:after {content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.forum-post-panel-main.clear-block { display: inline-block;}
* html .forum-post-panel-main.clear-block {  height: 1%;}
.forum-post-panel-main.clear-block {  display: block;}

/*poll*/
.poll {width:175px;border:1px solid #CFCFCF;padding:10px;margin-top:10px;}
.poll .title {color:#636363;font:18px/18px Arial !important;padding-bottom:10px;}
.poll .percent {font-size:12px;color:#636363;}
.poll .bar {background:#EBF0FF !important;}
.poll .foreground {background:#3867FF !important;}
/*poll*/
/*frontevents*/
#block-views-eventlist-frontevents {border:1px solid #CFCFCF;margin-top:10px;}
#block-views-eventlist-frontevents .index_article_header{margin-top:15px;}
#block-views-eventlist-frontevents .title h3 {color:#606060;font:bold 18px/26px Arial;}
#block-views-eventlist-frontevents tr {vertical-align:top;}
#block-views-eventlist-frontevents td {width:33.3%;}
#block-views-eventlist-frontevents .eventDate{font:bold 13px/18px Arial;color:gray;}
#block-views-eventlist-frontevents .eventDate span{color:#636363;font:18px/18px Arial;padding-bottom:10px;font-weight:normal;}
#block-views-eventlist-frontevents a {font:15px/18px Arial;}
/*frontevents*/
/*allpdf*/
.view-allpdfs table {width:100%;}
.view-allpdfs td {padding:10px 0;width:33%;text-align:center;}
.view-allpdfs .views-field-title a{font:bold 15px/21px Arial;}
.view-allpdfs .views-field-created {font:13px/15px Arial;}
/*allpdf*/

/*kurs*/
.view-tk-list {}
	.view-tk-list select {width:100%;font-size: 100% !important;}
	.view-tk-list input[type="text"]{width:99%;}
	.view-tk-list label{display: table-cell;font-size: 14px;font-weight: normal;height: 36px;vertical-align: middle;}
	.view-tk-list .views-exposed-widget{padding: 0;width: 100%;margin-bottom: 15px;}
	.view-tk-list .views-exposed-widget select {width:95% !important;}
	.view-tk-list .views-exposed-widget input{width:100% !important;}
	.view-tk-list .views-field-title, .view-tc-list .views-field-title{font: bold 20px/26px Arial;margin: 10px 0;}
	.view-tk-list .views-field {margin: 5px 0;}
	.view-tk-list .views-field p {font-size: 13px;margin: 15px 0;}
	.view-tk-list .views-label {font-style:italic;}
	.view-tk-list .views-row { border-top: 1px solid #CFCFCF;}
	.view-tk-list .views-reset-button {display: inline-block;width: 50%;}
	.view-tk-list .views-submit-button{display: inline-block;text-align: right;width: 47%;}
	.view-tk-list .views-reset-button input, .view-tk-list .views-submit-button input{width:auto !important;}
	.view-tk-list .views-exposed-widgets {width:100%; margin:0;}
	.view-tk-list fieldset {width:100%;padding:0 0 10px; margin:0;}
	.view-tk-list legend {padding: 0 5px;}
	.view-tk-list fieldset > * {margin: 0 10px;}
	.view-tk-list .tc_link {font-style: italic;line-height: 2em; margin-right: 30px;text-align: right;}
	.tkurs {}
	.tkurs-title, .tcenter-title {margin: 10px 0;}
	.tkurs-title a, .tcenter-title a{font: bold 20px/26px Arial !important;}
	.tkurs-picture{}
	.tkurs-term{margin: 0 0 25px;}
	.tkurs-term div{margin: 5px 0;}
	.tkurs-content, .tkurs-content p, .tkurs-content li {font-size:14px !important;}
	.tkurs-content ul {padding: 0 0 0 20px !important;}
	.tcenter .content strong{font-weight:normal; font-style: italic;}
	.tcenter-picture {display: inline-block;float: left; margin-right: 10px;}
/*kurs*/

/*tclist*/
.view-tc-list {}
	.view-tc-list .views-exposed-form {text-align: center;}
	.view-tc-list .views-widget-filter-tid{margin: 10px auto 0;text-align:left;}
	.view-tc-list .views-widget-filter-tid select{width:100%;}
	.view-tc-list .views-submit-button{display: inline-block;}
	.views-exposed-widget.views-reset-button {display: inline-block;}
	.view-tc-list .views-exposed-widget{padding:0;float:none;}
	.view-tc-list .views-exposed-widgets{width:100%; margin: 0 0 25px;}
	/*.view-tc-list .views-field-title{font-size:18px;font-weight:bold;margin: 10px 0;}*/
	.view-tc-list .views-field {margin: 5px 0;}
	.view-tc-list .views-field p {font-size: 14px;margin: 15px 0;}
	.view-tc-list .views-field-field-tclogo-fid {float: left;margin: 15px 10px 7px 0; width: 200px;}
	.view-tc-list .views-field-field-tclogo-fid img{width:200px; height:auto;}
	.view-tc-list .views-label {font-style:italic;}
	.view-tc-list .views-row { border-top: 1px solid #CFCFCF;overflow:hidden;}
	.view-tc-list ul {padding: 0 0 0 20px;}
/*tclist*/
/*social login*/
.ulogin-processed {margin-right:15px;}
/*13.02*/
.cont .imagecache.imagecache-pdf_preset {float: left;margin: 5px 10px 5px 0;} /* width: 200px; - deleted by Alex 12.03*/

/* News page row type */
.tid-company a.imagecache-pdf_preset { display: none; }
.tid-company .index_article_header a { font-size: 16px; }
.tid-belarus .index_article_header a { font-size: 24px; }
.tid-belarus .index_article_header, 
.tid-world .index_article_header,
.tid-company .index_article_header { margin-top: 10px; }
.tid-company p { font: normal 14px/16px Arial; }

/*Random info on main News page*/
#block-views-1ede4498384d57c08abab8bbc8cee757 .title h3 {color:#606060;font:bold 18px/26px Arial;text-align:center;margin-top:15px;}
/*Random info on main News page*/

/* Kurs main page block */
#block-views-tk_list_block-frontkurs .title { margin-bottom: 12px; } 
.view-tk-list-block .views-field-field-tktclink-nid span a { color: #000; }
.view-tk-list-block table tr td { padding-bottom: 10px; vertical-align: top; text-align: left; } 

/* Kurs page */
.view-tk-list p.title { margin: 0px 0px 10px; font-size: 18px; font-weight: bold; }
.view-tk-list th.views-field,
.view-tk-list td.views-field a { font: bold 14px/16px Arial; }
.view-tk-list td { padding: 4px; border: 2px solid #ffffff; border-collapse: collapse; }

/* Kurs page additional blocks */
.view-kurs-comment-block .views-field-subject,
.view-course-blocks .views-field-title,
.view-specpages-list .views-field-title { font: bold 14px/16px Arial; font-style: italic; padding-left: 40px; }
.view-course-blocks p.title,
.view-specpages-list p.title { margin: 0px 0px 10px; }
.view-tc-block .views-field-field-tclogo-fid { float: left; margin: 0px 13px; }
#block-views-course_blocks-block_1,
#block-views-course_blocks-block_2 { margin: 10px 0px; }
#block-views-course_blocks-block_1 .title,
#block-views-course_blocks-block_2 .title,
#block-views-tc_block-block_1 .title { margin-bottom: 8px; }
#block-views-tc_block-block_1 .content { overflow: hidden; }
.view-tc-block ul.pager { clear: both; }
.view-tc-block { overflow: hidden; }
.view-kurs-comment-block .views-row,
.view-course-blocks .views-row,
.view-tc-block .views-row,
.view-specpages-list .views-row { border: none; }

/* KV archive */
.view-kvarchive2 .view-header, .view-kvarchive2-selector .view-header, .view-kvarchive2 .view-empty {font: bold 18px/24px Arial; text-align: center; margin-top: 10px;}
.view-kvarchive2-selector table {width: 100%; margin-top: 5px;}
.view-kvarchive2-selector td {padding: 5px; border: 1px solid #b0b3bc; text-align: center;}
